/**
 * @file
 * Page Background Styling
 *
 * The default layout method of Zen doesn't give themers equal-height columns.
 * However, equal-height columns are difficult to achieve and totally
 * unnecessary. Instead, use the Faux Columns method described in the following
 * ALA article:
 *   http://www.alistapart.com/articles/fauxcolumns/
 */

body {background: #fff url("/design/bg_notfront.jpg") repeat-x center 0px; 
}
body.front {background: #fff url("/design/bg.jpg") repeat-x center 0px; 
}

body.toolbar {background-position: center 66px;
}
#page-wrapper {
}

#page {
}

#header {
}

#header .section {
}

#main-wrapper {
}

#main {
}

.region-footer {margin: 0; padding: 0; width: 100%; min-width: 1100px; min-height: 600px; _height: 600px; font-size: 14px; line-height: 20px; background-image: url("/design/paralax.jpg");
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}
.region-footer .region-inner {width: 1100px; margin: 0 auto; padding: 0; position: relative; color: #fff;}

.region-bottom {margin: 0; padding: 0; width: 100%; min-width: 1100px; font-size: 14px; line-height: 20px;}
.region-bottom .region-inner {width: 1100px; margin: 0 auto; padding: 0; position: relative;}
